Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003216 [JEDI VCL] 00 JVCL Components minor always 2005-09-22 07:49 2005-11-26 05:01
Reporter marcgeldon View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003216: Enhanced TJvDBGridCSVExport
Description Sometimes people need a CSV format where every content of a column is quoted. For this I added the property QuoteEveryTime to the TJvDBGridCSVExport.

If this property is TRUE, the content of every column is quoted.

This new function is checked and already used in a productive enviroment.

I've updated the JvDBGridExport.pas from today (2005-09-22). I've already used these changes in an old version of TJvDBGridExport. Now it's in the current version and you can add it to the CVS if you want.

Hope to hear from you soon.


Best wishes,

Marc Geldon
(PRO IT SYSTEMS >>> www.proitsystems.de)
Additional Information
Tags No tags attached.
Attached Files ? file icon JvDBGridExport.pas [^] (36,033 bytes) 2005-09-22 07:49

- Relationships

-  Notes
(0008094)
marcgeldon (reporter)
2005-11-17 10:09

This is a very important feature for this component. So can please anyone check this and add the stuff to CVS?
(0008162)
obones (administrator)
2005-11-26 05:01

Thanks, this is now in CVS. Sorry for the delay.

- Issue History
Date Modified Username Field Change
2005-09-22 07:49 marcgeldon New Issue
2005-09-22 07:49 marcgeldon File Added: JvDBGridExport.pas
2005-11-17 10:09 marcgeldon Note Added: 0008094
2005-11-22 09:12 obones Status new => assigned
2005-11-22 09:12 obones Assigned To => obones
2005-11-26 05:01 obones Status assigned => resolved
2005-11-26 05:01 obones Resolution open => fixed
2005-11-26 05:01 obones Note Added: 0008162


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker